Subject: RE: (SC22docs.966) SC22 N3107 - Calling Notice and Venue Informat ion for the JTC 1/S C 22 Plenary Meeting, 12-15 September 2000, Nara, Ja p an

From: John Reid <[email-masked]>
Date: Fri, 19 May 2000 16:33:19 +0100 (BST)

Marisa,
       Thank you for the text document, which I can read and which
gives me the details that I need of the local arrangements. The
layout is good, except for the forms at the end. 

> I have also attached in Word 6.0 format if that is easier.
>  <<SC22_Nara.doc>> 

NO! I do not use Word. If I did, I would be very frightened of picking
up a virus. That cannot happen with a text file. Please will you put
this version up on the web? And please will you consider abandoning
Word as a mechanism for distributing documents?

Best wishes,

John Reid.